Bug 318921 - Icon sizes gigantic
Summary: Icon sizes gigantic
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: echo-icon-theme   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Martin Sourada
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-10-04 18:19 UTC by Mohd Izhar Firdaus Ismail
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-05 05:12:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mohd Izhar Firdaus Ismail 2007-10-04 18:19:47 UTC
Description of problem:
several icons, such as nautilus navigation bar, gnome-volume-control applet icon
.. + some more, became _Very_ big

Version-Release number of selected component (if applicable):
echo-icon-theme-0.3-1.git.fc8

How reproducible:


Steps to Reproduce:
1. update/install echo-icon-theme-0.3-1.git.fc8
2. use the icon set
3.
  
Actual results:
gigantic icons

Expected results:
normal sized icons

Additional info:

Comment 1 Martin Sourada 2007-10-04 21:26:09 UTC
Should be fixed in 0.3-3.git.fc8. Check if the problems still persist, you can
download it from koji:
http://koji.fedoraproject.org/koji/buildinfo?buildID=20178


Note You need to log in before you can comment on or make changes to this bug.